<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="80ba84">  <td>18/08/02 15:55:27</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LIVE_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.LIVE_Script@1b26f7b2]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1920467934</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>18/08/02 15:55:32</td>   <td>4588</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LIVE_Script.testcases()[pri:0, instance:Scripts.LIVE_Script@1b26f7b2]">testcases</td> 
  <td>main@1920467934</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>18/08/02 15:55:32</td>   <td>4594</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LIVE_Script.tearDown(org.testng.ITestResult)[pri:0, instance:Scripts.LIVE_Script@1b26f7b2]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1920467934</td>   <td></td> </tr>
</table>
